 gitops:
     manifest_proyects:
     - id: m.gutierrez/prueba
     default_namespace: default
     paths:
    - glob: 'manifests/*.{yaml,yml,json} '

    ci_access:
        groups:
            - id: m.gutierrez/prueba
            
